[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Disk Performance Monitor
Name[ca]=Monitor de rendiment de disc
Name[cs]=Monitorování výkonu disku
Name[de]=Festplattenleistung
Name[en_GB]=Disk Performance Monitor
Name[eu]=Diska Performantzia Monitorea
Name[fr]=Contrôleur de performance de disque
Name[lv]=Diska Veikstpējas Pārraugs
Name[nb_NO]=Disk ytelsesmonitor
Name[pl]=Monitor Osiągów Dysku
Name[pt_BR]=Monitor de Desempenho do Disco
Name[pt_PT]=Monitor de Carga do Disco
Name[uk]=Спостереження за продуктивністю диску
Name[ur]=ڈسک کارکردگی مانیٹر
Name[zh_CN]=磁盘性能监视器
Comment=Show disk performance
Comment[ca]=Mostra rendiment de disc
Comment[cs]=Zobrazuje výkon disku
Comment[de]=Festplattenleistung anzeigen und überwachen
Comment[en_GB]=Show disk performance
Comment[eu]=Ikusi diska performantzia
Comment[fr]=Afficher la performance du disque
Comment[lv]=Rādīt diska veiktspēju
Comment[nb_NO]=Viser diskytelsen
Comment[pl]=Pokazuj osiągi dysku
Comment[pt_BR]=Mostrar desempenho do disco
Comment[pt_PT]=Mostrar performance de disco
Comment[uk]=Показати продуктивність диску
Comment[ur]=ڈسک کارکردگی دکھائیں
Comment[zh_CN]=显示磁盘性能
Icon=gtk-harddisk
X-XFCE-Exec=/usr/local/libexec/xfce4/panel-plugins/xfce4-diskperf-plugin

